﻿
pre {
display: block;
font-family: monospace;
}
em {
font-family: "Hiragino Kaku Gothic Pro","Osaka","Arial",sans-serif;
font-style: normal;
font-weight: normal;
border-bottom: 1px dashed #ccf;
}

blockquote {
margin: 0px 20px 0px 20px;
padding: 2px 8px 2px 8px;
color: #800000;
border: 1px dashed #996633;
background-color: #FFFFCC;
background-image: url('../sozai/wall/kabe_c.gif'); 
WORD-BREAK: break-all;
}
blockquote p {
padding: 0px;
margin: 0px;
font-style: italic;
}
p.source {
margin: 0px 20px 1em 20px;
padding: 0px;
font-size: 90%;
text-align: right;
}
q {
color: #669;
font-style: italic;
}
cite {
font-style: normal;
}
ul {
padding-left: 2em;
}
ol {
padding-left: 2em;
}
dl dd {
padding-left: 1em;
line-height: 150%;
letter-spacing: 1;
}
del {
text-decoration: line-through;
}
ins {
border-bottom: 1px dashed #996633;
}







/* blogcontents */

.blog_contents_left{
WIDTH: 180px;
FONT-SIZE: 10px;
float: left;
text-align: left;
margin: 3px 0px 0px 0px;
padding: 0px 0px 0px 0px;
OVERFLOW: hidden;
}

div.blog_contents_left p{
margin-top: 1; 
margin-bottom: 0;}

.blog_contents_right{
WIDTH: 180px;
FONT-SIZE: 10px;
float: left;
text-align: left;
margin: 3px 0px 0px 0px;
padding: 0px 0px 0px 0px;
OVERFLOW: hidden;
}



/* blogmain */
.blogmain {width: 560px;
	padding: 10px 20px;
	float: left;
	overflow: hidden;
}

















.posted
{
    PADDING-TOP: 8px;
    PADDING-RIGHT: 8px;
    PADDING-LEFT: 8px;
    PADDING-BOTTOM: 4px;
    COLOR: #663300;
    LINE-HEIGHT: 110%;
    FONT-WEIGHT: normal;
    TEXT-ALIGN: right;
letter-spacing: 0px;
}
.posted A:link
{
    FONT-WEIGHT: normal;
    COLOR: #663300;
    TEXT-DECORATION: none
}
.posted A:visited
{
    FONT-WEIGHT: normal;
    COLOR: #663300;
    TEXT-DECORATION: none
}
.posted A:active
{
    FONT-WEIGHT: normal;
    COLOR: #663300;
    TEXT-DECORATION: none
}
.posted A:hover
{
    FONT-WEIGHT: normal;
    color :#FFFFFF;
background-color: #FFCC33;
    TEXT-DECORATION: none
}

.page {
font-size : 90%;
text-align: center;
}
.page a {
text-decoration: none;
}




/****************************************

          SB サイドバー

*****************************************/



/* sidebar */
div#sidebar dl dt {
	background:url('https://bank.pink-bunny.net/blog/img/dt.gif') no-repeat 0px 0px;
	margin: 20px 0px 2px 0px;
	padding: 36px 0px 5px 10px;
	font-size: 10pt;
	letter-spacing: 1px;
}
div#sidebar dl dd {
margin: 0px;
padding: 0px;
}
div#sidebar dl dd ul {
list-style: none;
margin: 0px;
padding: 0px;
}
div#sidebar dl dd ul li {
	display: block;
	margin: 0px;
	font-size: 10pt;
	color: #663300;
	padding: 2px 0px 2px 18px;
	background:url('../sozai/point/hutaba.gif') no-repeat 0px 1px;
	font-weight:normal;
}

div#sidebar dl dd ul li li {
padding:2px 0px 2px 10px;
background:url('../sozai/point/n.gif') no-repeat 0px 6px;
}


div#sidebar dl dd ul li a {
text-decoration: none;
}
div#sidebar dl.extra dt {
display: none;
}
div#sidebar dl.extra ul {
margin: 0px;
padding: 0px;
list-style: none;
text-align: center;
}
div#sidebar dl.extra a {
text-decoration: none;
}
div#sidebar dl.extra li {
padding: 3px 0px 3px 0px;
line-height: 1.3em;
color: #663300;
border-bottom: 0px none #ccd;
background-color: transparent;
}
div#sidebar dl.search {
margin: 10px 0px 10px 0px;
padding: 0px;
}
div#sidebar dl.search dt {
}



/* calendar */
div#sidebar dl.calendar {
background-color: #ffffff;
border-top: 0px solid #663300;
border-bottom: 0px solid #663300;
border-right: 0px solid #663300;
border-left: 0px solid #663300;
}
div#sidebar dl.calendar dd {
margin: 0px;
padding: 0px;
text-align: center;
background-color: #ffffff;
}
div#sidebar dl.calendar dd table {
width: 160px;
margin: 0px;
margin-left: auto;
margin-right: auto;
padding: 0px;
border: 0px none;
border-color: #663300 #663300 #663300 #663300;
background-color: #ffffff;
}
div#sidebar dl.calendar dd table td.cell {
padding: 1px;
font-size: 9px;
line-height: 170%;
color: #663300;
text-align: center;
}
div#sidebar dl.calendar dd table td.weekday {
padding: 1px;
font-family: mono-space;
font-size: 9px;
line-height: 170%;
color: #663300;
text-align: center;
}
div#sidebar dl.calendar dd table td.cell a {
margin: -1px;
padding: 1px;
text-decoration: none;
display: block;
color: #FF6600;
}
div#sidebar div.calendar table td.cell span.today {
color: #b99;
}
div#sidebar div.calendar table td.cell a span.today {
font-weight: bold;
}
div#sidebar dl.calendar dd td.calendar_month {
font-size: 9px;
text-align: center;
}
div#sidebar dl.calendar dd td.calendar_month a {
text-decoration: none;
}


.side_text{
FONT-WEIGHT: normal;
FONT-SIZE: 10px;
OVERFLOW: hidden;
COLOR: #663300;
WORD-BREAK: break-all;
LINE-HEIGHT: 150%;
letter-spacing: 1px;
text-align: left;
margin: 5px;
}
.side_text A:link
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #663300;
    LINE-HEIGHT: 150%;
    TEXT-DECORATION: none
}
.side_text A:visited
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #663300;
    LINE-HEIGHT: 150%;
    TEXT-DECORATION: none
}
.side_text A:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #ff6600;
    LINE-HEIGHT: 150%;
    TEXT-DECORATION: underline
}
.side_text A:active
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #ff6600;
    LINE-HEIGHT: 150%
}

.side_book {
width: 100%;
margin: 0px;

OVERFLOW: hidden;
}


.memo_title2{
background-color : #FFDB4A;
font-weight: bold;
font-size:12px;
margin: 0px;

padding: 20px 5px 5px 50px;
background-image: url('../sozai/irasuto/girl/girl_d_0019.gif'); 
background-repeat:no-repeat;
background-position: 3px 3px;
text-align: left;
}





div.mybloglist{
color: #FF6600;
font-size: 10px;
letter-spacing: 1px;
FONT-WEIGHT: normal;
FONT-SIZE: 10px;
WORD-BREAK: break-all;
LINE-HEIGHT: 150%;
}
div.mybloglist_s {
overflow: auto; height: 150px;
}
div.mybloglist dl dt {
background:url('../blog/img/dt.gif') no-repeat 0px 0px;
margin: 0px 0px 10px 0px;
padding: 38px 0px 5px 10px;
color: #663300;
}



div.comment {
overflow: auto; height: 250px;
margin: 10px 5px 10px 5px;
}
div.trackback {
overflow: auto; height: 250px;
margin: 10px 5px 10px 5px;
}

div.entry_body {
margin: 10px 5px 10px 5px;
}


/* コメントの日付など */
div.comment dl dt,
h4{
background:url('../sozai/irasuto/zakka/cup_0003.gif') no-repeat 0px 0px;
margin:2px 20px 2px 15px;
padding:20px 0 0 35px;
color:#f60;
font-size:10px;
}
/* コメント太字部分 */
div.comment dl span,
div.trackback dl span{
font-weight:bold;
}

/* トラックバック先のブログ名など */
div.trackback dl dt{
margin:0 10px 2px 15px;
padding:0 0px 0 15px;
color:#f60;
font-size:10px;
}


/* コメントなど */


div.comment dl dd,
div.trackback dl dd{
padding:0 10px 15px 20px;
color:#630;
font-size:10px;
line-height:150%;
border-bottom: 1px dashed #F90;
}


.postedname
{
    PADDING-TOP: 8px;
    PADDING-RIGHT: 8px;
    PADDING-LEFT: 8px;
    PADDING-BOTTOM: 4px;
    LINE-HEIGHT: 110%;
    TEXT-ALIGN: right;

font-size: 9px;
color:#f60;
letter-spacing: 0px;
}

.postedname A:link{
COLOR: #f60;
TEXT-DECORATION: none;
font-weight:bold;
}
.postedname A:visited{
COLOR: #f60;
TEXT-DECORATION: none;
font-weight:bold;
}
.postedname A:active{
COLOR: #f60;
TEXT-DECORATION: none;
font-weight:bold;
}
.postedname A:hover{
color :#FFFFFF;
background-color: #f60;
TEXT-DECORATION: none;
font-weight:bold;
}


/* コメントフォーム */
div.comment_form dl{
padding:2px 30px 2px 30px;
color:#630;
font-size:10px;
}

div.comment_form dl dt{
float:left;
width:100px;
text-align:right;
font-weight:bold;
}
div.comment_form dl dd{
margin:0 0 0 80px;
padding:0 0 1px 0;
text-align:right;
}
div.comment_form dl dt#description_name,
div.comment_form dl dd#submit_form{
float:none;
width:auto;
}
div.comment_form dl dd#description_form,
div.comment_form dl dd#submit_form{
margin:0;
}
div.comment_form dl dt#submit_name{
display:none;
}

/* 入力部分幅 */
div.comment_form dl input.form{
width:275px;
}

/* 入力部分・テキストエリア幅 */
div.comment_form dl textarea{
width:350px;
background-image: url('../sozai/irasuto/cup_girl_004.gif'); 
background-repeat:no-repeat;
background-position: 100% 95%;
}

/* 入力フォーム */
input.form,
textarea{
background:#fff;
border:1px solid #630;
color:#f60;
font-size:12px;

}
form{
margin:1px 0 0 0;
}

/* 送信ボタン */
input.button{
border:1px solid #630;
background:#fff;
color:#f60;
font-weight:bold;
font-size:11px;
}

/* ListMe */
select.listme {
	font-size: 10px;
	color: #f60;
	background: #fff;
}
　
input.listme_sub {
font-size:10px; /* 文字サイズ */
color:#fff; /* 文字カラー */
background:#f60; /* 背景色 */
border:none; /* ボーダー設定 */
}


.amazon {
float: left; 
background-color: #f7f7f4;
border-width: 1px;
margin: 5px 10px 4px 5px;
padding: 5px 5px 30px 5px;
border-style: solid;
border-color: #e2e2db #c4c4ac #c4c4ac #e2e2db;
background-image:url('../sozai/blog/click.gif'); 
background-repeat:no-repeat; 
background-position:95% 95%;  }

.amazon_text {
font-size:10px;
font-weight: bold;
margin: 0px;

padding: 3px 3px 3px 15px;
background-image: url('../sozai/ichigo.gif'); 
background-repeat:no-repeat;
background-position: 3px 3px;
}

.amazon_pict{
border-width: 1px;
border-style: solid;
border-color: #e2e2db;
}